@media only screen and (max-width: 1024px) {
  .about_content_area {
    padding: 100px 50px !important;
  }
}
@media only screen and (max-width: 991px) {
  .navbar-default .navbar-nav > li > a {
    padding: 15px 0 !important;
  }

  .about_img img {
    top: 0 !important;
    left: 0 !important;
    margin-top: 100px;
    margin-bottom: 30px;
  }

  .about_content_area {
    padding: 0 0 100px 0 !important;
  }

}

@media only screen and (max-width: 767px) {
  .navbar-default {
    padding: 10px 0 !important;
  }
  .menu-top {
    background: #fff !important;
    text-align: center;
  }
  .menu-top.dark_bg_menu {
    background: #000 !important;
    text-align: center;
  }
  .navbar-default.sticky_menu li a,
  .navbar-default.sticky_menu .navbar-nav > .active > a,
  .navbar-default.sticky_menu .navbar-nav > .active > a:hover,
  .navbar-default.sticky_menu .navbar-nav > .active > a:focus {
    color: #000;
    background: none;
  }
  .navbar-default.sticky_menu li a:focus,
  .navbar-default.sticky_menu li a:hover {
    color: #000;
  }
  .banner_content strong {
    font-size: 26px !important;
  }
  .banner_content h1 {
    font-size: 37px !important;
  }

  .about_content_area {
    margin-top: 50px;
    padding-left: 0 !important;
  }

}
